RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000086AFRF[All Projects] Generalpublic2014-12-24 20:392015-01-03 00:02
ReporterJona33 
Assigned ToMistyRonin 
PrioritylowSeveritytrivialReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.0 
Target Version0.3.5Fixed in Version0.3.5 
Summary0000086: KAMAZ-63968 is present under the CSAT faction as well
DescriptionThe Truck Category and the KAMAZ are also present under the CSAT faction as well as the Russian factions. A tiny issue but figured it was worth reporting.
Steps To ReproduceGo to editor
Place a unit
-Select OPFOR
-Select CSAT
-Select Truck
-KAMAZ is the only vehicle present in that category
TagsNo tags attached.
Is it a wish/request?
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Filesjpg file icon 2014-12-24_00003.jpg [^] (187,579 bytes) 2014-12-24 20:39

- Relationships

-  Notes
(0000193)
MistyRonin (administrator)
2014-12-25 03:25

In the dev version this issue is no more. So it should be solved in the next patch :)

- Issue History
Date Modified Username Field Change
2014-12-24 20:39 Jona33 New Issue
2014-12-24 20:39 Jona33 File Added: 2014-12-24_00003.jpg
2014-12-25 03:25 MistyRonin Note Added: 0000193
2014-12-25 03:25 MistyRonin Status new => resolved
2014-12-25 03:25 MistyRonin Fixed in Version => 0.3.5
2014-12-25 03:25 MistyRonin Resolution open => fixed
2014-12-25 03:25 MistyRonin Assigned To => MistyRonin
2015-01-03 00:02 Soul_Assassin Product Version => 0.3.0
2015-01-03 00:02 Soul_Assassin Target Version => 0.3.5


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker